%define name	urpmdiff
%define version	1.1
%define release	1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	A tool to show diffs between rpms
License:	GPL
Group:		Development/Other
Source0:	%{name}-%{version}.tar.bz2
Url:		http://cvs.mandrakesoft.com/cgi-bin/cvsweb.cgi/soft/%{name}
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel

%description
%{name} shows the differences between two rpms. It's intended to help
packagers to know what has changed between an old and a new version of an rpm.
Its output is reminiscent of the unified diff format.

%prep
%setup -q -n %{name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%{_mandir}/*/*
%{_bindir}/*

%changelog
* Tue Jun 14 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.1-1mdk
- Fix display of usage with -h

* Wed Mar 16 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.0-1mdk
- Initial version
